# Article Card
![Article Card Preview Image](preview.gif)
The **Divi 100 - Article Card Plugin** is made for Divi as apart of the [Divi 100 series](www.elegantthemes.com/blog/theme-sneak-peeks/the-divi-100-marathon-and-the-countdown-to-divi-3-0) by Elegant Themes. This plugin looks for any page that has the **Blog Module** enabled and applies a new style too.

## What's Included
```
Divi-100-Article-Card
├── LICENSE
├── README.md
├── article-card.php
├── assets
│   ├── css
│   │   └── style.css
│   └── js
│       └── scripts.js
├── divi-100-setup
│   ├── class-divi-100-settings.php
│   ├── class-divi-100-utils.php
│   ├── css
│   │   └── admin-style.css
│   ├── divi-100-setup.php
│   └── js
│       └── admin-scripts.js
└── preview.gif

6 directories, 11 files
```

## Installation
1. You can download the latest release [here]().
2. Once downloaded, head over the **Plugins** tab in your control panel and hit **Add New**
3. Activate the plugin.
4. Create a blank page using the Divi Builder.
5. Add in Blog Module and change the layout from **Fullwidth** to **Grid**.
6. Hit **Save & Exit**.

**Optional**: You can change the accent color of the article cards by heading over to the Divi 100 - Article Card control panel where you'll be greeted with a color picker.

## Bugs &amp; Questions
Found a bug or have a question? Please first read the [issue guidelines](https://github.com/andyhqtran/divi-100-article-card/blob/master/.github/ISSUE_TEMPLATE.md) and search for existing and closed issues. If your problem is not addressed yet, feel free to [open a new issue](https://github.com/andyhqtran/divi-100-article-card/issues).

When opening an issue, please make sure you assign the proper label. For example, if you had a question, you would assign the `QUESTION` label.

## Credits
- [Andy Tran](https://github.com/andyhqtran)
- [Fikri Rasyid](https://github.com/fikrirasyid)
- [Justin Kwak](https://dribbble.com/justinkwak)

## License
Copyright © 2016 [Elegant Themes](http://elegantthemes.com). Code released undered the [GPL License](https://github.com/andyhqtran/divi-100-article-card/blob/master/LICENSE).

>    This program is free software: you can redistribute it and/or modify
>    it under the terms of the GNU General Public License as published by
>    the Free Software Foundation, either version 3 of the License, or
>    (at your option) any later version.

>    This program is distributed in the hope that it will be useful,
>    but WITHOUT ANY WARRANTY; without even the implied warranty of
>    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
>    GNU General Public License for more details.

>    You should have received a copy of the GNU General Public License
>    along with this program.  If not, see <http://www.gnu.org/licenses/>.
